@font-face {
	font-family: 'Cambria';
	src: url(cambriab.ttf)
}
@font-face {
	font-family: 'Cambria-n';
	src: url(cambria.ttc)
}
body {
    	font-family: 'Cambria' !important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.top-menu #language-id {
	float: left;
}

.top-menu #nav_menu-2 {
	float: left;
}
.page__body iframe{
	width: 100% !important;
	height: 300px!important;
}
.top-menu .hotline_pc {
	float: left;
	/* z-index: 99999999999; */
	position: relative;
}
.masp{
	margin: 15px 0;
}
.site__top {
	background: #ffffff;
}

.menu-image-title-after span.phone_news {
	padding-left: 0;
}

.h-top-search-wp {
	position: relative;
	float: right;
	/* margin-top: -2px; */
	margin: 0 33px;
}

	.h-top-search-wp .form-group {
		margin-bottom: 0px;
	}

	.h-top-search-wp .form-control {
		border-radius: 40px !important;
		border: 1px solid #b6b6b6;
		padding-right: 35px;
		min-height: 20px;
		max-width: 234px;
		height: 25px;
		display: block;
		width: 234px;
		min-height: 30px;
		padding: 10px 15px;
		font-size: 12px;
		/* font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; */
		line-height: 1.5;
		color: #333333;
		background-color: #fff;
		background-image: none;
		/* margin-bottom: 15px; */
		border: 1px solid #cfcdcd;
		background: white;
		box-shadow: none;
		border-radius: 0px;
		font-family: 'UTM-Avo';
	}

	.h-top-search-wp .btn-h-search {
		position: absolute;
		right: 0px;
		top: 0px;
		outline: none;
		/* padding: 2px 11px !important; */
		color: #cc3333;
		display: inline-block;
		padding: 4px 12px;
		margin-bottom: 0;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.42857143;
		text-align: center;
		white-space: nowrap;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}

.menu-image-title-after span {
	color: #199c96;
	font-size: 15px;
}

#polylang-3 ul li {
	float: left;
	padding-right: 5px;
}

.top-menu {
	float: right;
	margin: 5px 0px;
}

.menu-item.menu-item-type-custom {
	padding-top: 8px;
	/* z-index: 99999999; */
}

#polylang-3 ul {
	padding-top: 5px;
}

.desc_news {
	font-size: 15px;
	font-family: 'Cambria';
}

.background_img {
	position: relative;
}

.slider_news {
	position: absolute;
	text-align: center;
	top: 18%;
	max-width: 100%;
	margin: 0 auto;
	margin: 0 auto;
	/* max-width: 1104px; */
	width: 100%;
}

#rev_slider_2_1 .owl-nav {
	display: none;
}

#rev_slider_2_1 .owl-dots {
	display: none;
}

h3.title_news {
	text-align: center;
	font-size: 30px;
	color: #199c96;
	text-transform: uppercase;
}

.line_news {
	margin-bottom: 25px;
}

#swiper-slide img {
	height: 191px;
}

#swiper-slide .title_hotel {
	height: 70px;
	background: #ffffff;
	padding: 10px;
	text-align: center;
}

	#swiper-slide .title_hotel a {
		color: #199c96;
		font-size: 16px;
		text-align: center;
	}

.project_news {
	background: #ffffff;
}

.page_news {
	background: #ffffff;
	overflow: hidden;
}

#swiper-slide {
	position: relative;
}

	#swiper-slide .owl-dots {
		display: none;
	}

	#swiper-slide .owl-nav .owl-prev {
		left: -15px;
		position: absolute;
		top: 29%;
		/* font-size: 34px; */
		/* color: #ffffff; */
		border-radius: 50%;
		background: #199c96;
		border: 1px solid;
		/* padding: 7px !important; */
		opacity: 0.8;
		border: none;
	}

		#swiper-slide .owl-nav .owl-prev span {
			font-size: 42px;
			padding: 7px 10px;
			color: #ffffff;
			line-height: 30px;
		}

	#swiper-slide .owl-nav .owl-next {
		right: -16px;
		position: absolute;
		top: 29%;
		/* font-size: 34px; */
		/* color: #000; */
		border-radius: 50%;
		background: #199c96;
		border: 1px solid;
		/* padding: 7px !important; */
		opacity: 0.8;
		border: none;
	}

		#swiper-slide .owl-nav .owl-next span {
			font-size: 42px;
			padding: 7px 10px;
			color: #ffffff;
			line-height: 30px;
		}

.news_new {
	overflow: hidden;
}

#td_uid_27_5d440168ede88 .img-project {
	width: 100%;
	height: 278px;
}

.tit-one {
	margin-top: 15px;
}

	.tit-one a {
		color: #199c96;
		font-size: 18px;
		font-weight: bold;
	}

.txtalign {
	color: #333333;
	font-size: 15px;
	font-weight: normal;
	font-family: Cambria-n;
}

.list li {
	overflow: hidden;
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 10px;
}

ul.list li img {
	width: 185px;
	height: 124px;
	/* float: left; */
	margin-right: 15px;
	border: 1px solid #ededed;
	/* margin-top: 12px; */
	border-radius: unset;
}

.tit-one1 a {
	color: #199c96;
	font-size: 18px;
	/* font-family: 'BAOMOI-SEMIBOLD'; */
	line-height: 20px;
}

.time_news {
	position: relative;
	/* overflow: hidden; */
	/* float: left; */
}

.time_news1 {
	position: relative;
	/* overflow: hidden; */
	float: left;
}

.time_news .time-news {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000000;
	opacity: 0.8;
	color: #ffffff;
	padding: 8px 10px;
	font-family: 'UTM-Avo';
}

.time_news1 .time-news {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000000;
	opacity: 0.8;
	color: #ffffff;
	padding: 8px 10px;
	font-family: 'UTM-Avo';
}

.img-project:hover {
	opacity: 0.7;
}

.img-project {
	width: 100%;
	height: 289px;
}

.tit-one a:hover {
	color: #f80005;
}

.tit-one1 a:hover {
	color: #f80005;
}

#listprd .item a img {
	height: 100px;
}

#listprd {
	position: relative;
}

	#listprd .owl-dots {
		display: none;
	}

	#listprd .owl-nav .owl-prev {
		left: -15px;
		position: absolute;
		top: 29%;
		/* font-size: 34px; */
		/* color: #ffffff; */
		border-radius: 50%;
		background: #199c96;
		border: 1px solid;
		/* padding: 7px !important; */
		opacity: 0.8;
		border: none;
	}

		#listprd .owl-nav .owl-prev span {
			font-size: 42px;
			padding: 7px 10px;
			color: #ffffff;
			line-height: 30px;
		}

	#listprd .owl-nav .owl-next {
		right: -16px;
		position: absolute;
		top: 29%;
		/* font-size: 34px; */
		/* color: #000; */
		border-radius: 50%;
		background: #199c96;
		border: 1px solid;
		/* padding: 7px !important; */
		opacity: 0.8;
		border: none;
	}

		#listprd .owl-nav .owl-next span {
			font-size: 42px;
			padding: 7px 10px;
			color: #ffffff;
			line-height: 30px;
		}

#prod {
	background: url(../images/bgsp.png) center center no-repeat;
	padding: 47px 0px 35px 0px;
	background-size: cover;
}

.logo-footer h3 {
	font-size: 22px;
	color: #ffffff;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.footer-middle-col2-item {
	/* overflow: hidden; */
}

.footer-middle-col2-icon {
	margin-right: 10px;
	margin-top: 0px;
	float: left;
	height: 27px;
	vertical-align: middle;
	padding-top: 3px;
}

.footer-middle-col2-item span {
	color: #ffffff;
	font-size: 15px;
	/* font-family: 'SVN-Aguda-Regular'; */
	text-align: justify;
	display: block;
	line-height: 22px;
	margin: 5px 0;
}

.social-header a .fa {
	padding: 8px 13px;
	font-size: 20px;
	margin-right: 10px;
	border: 1px solid;
	color: #fff;
	padding: 5px 7px;
	border-radius: 5px;
}

.social-header {
	margin-top: 15px;
}

h3.title-footer {
	margin: 0px 0 13px 0;
	line-height: 31px;
	/* padding-left: 5px; */
	/* border-bottom: 1px solid; */
	color: #fff;
	position: relative;
	text-transform: uppercase;
	font-size: 19px;
	/* font-weight: 300; */
	padding-bottom: 10px;
}

	h3.title-footer:before {
		content: "";
		position: absolute;
		width: 33px;
		height: 2px;
		background: #076965;
		bottom: 0;
		left: 0;
		z-index: 3;
	}

	h3.title-footer:after {
		content: "";
		position: absolute;
		width: 85px;
		height: 2px;
		background: #ffffff;
		bottom: 0;
		left: 39px;
		z-index: 2;
	}

.list li:before {
	display: none;
}

.list-menu {
	color: #000;
	padding-top: 1px;
	padding-bottom: 20px;
}

.list-menuc a {
	padding-left: 20px;
	color: #fff !important;
	/* border-bottom: 1px dashed; */
	padding-bottom: 0;
	font-size: 16px;
	margin-bottom: 3px;
	position: relative;
	float: left;
	width: 100%;
}

	.list-menuc a:before {
		font-family: Fontawesome;
		position: absolute;
		content: "\f111";
		left: 3px;
		top: 7px;
		font-size: 8px;
		color: #fff;
	}

.list-menuc li::before {
	display: none;
}

.fanpage iframe {
	max-height: 206px;
}

.footer-menu {
	color: #ffffff;
	font-size: 13px;
}

.mobile-menu__item .js-mobile-forward i {
	z-index: 9;
	position: absolute;
	right: 7px;
	font-size: 15px;
}

.breadcrumb.bread li {
	font-size: 16px;
	font-family: 'Cambria';
}

.cell.cell--corner h4 {
	font-size: 18px;
	font-family: 'Cambria';
	color: #199c96;
}

.cell.cell--corner ul li a {
	font-size: 16px;
	font-family: 'Cambria';
}

.cell.cell--corner ul .current a {
	color: red;
}

.list-blogs .blog-item {
	margin-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}

.list-blogs .panel-box-media {
	display: block;
	float: left;
	width: 70px;
	margin-right: 10px;
}

.list-blogs .blogs-rights {
	padding-left: 80px;
}

.list-blogs .blog-item-name {
	margin: 0;
	font-size: 13px;
	font-weight: normal;
}

	.list-blogs .blog-item-name a {
		/* font-family: 'ROBOTOCONDENSED-REGULAR'; */
		color: #333;
		font-family: 'Cambria';
	}

.aside-item .list-blogs .post-time {
	font-size: 11px;
	font-style: italic;
}

.list-blogs {
	margin-top: 25px;
}

.blog_related {
	margin-bottom: 15px;
	margin-top: 15px;
}

	.blog_related h2 {
		color: #199c96;
		margin: 0;
		font-size: 18px;
		margin-bottom: 10px;
		font-weight: 500;
		text-transform: uppercase;
		border-bottom: 2px solid #d3d3d3;
		padding-bottom: 7px;
	}

	.blog_related .blog_entry {
		margin-bottom: 7px;
		color: #2e3192;
	}

.blog_entry h3 {
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #199c96;
}

	.blog_entry h3 a {
		font-size: 14px;
		color: #199c96;
	}

.wpb_wrapper h4 {
	font-family: 'CambriaMEDIUM';
	font-size: 18px;
	color: #199c96;
	text-transform: uppercase;
}

.hr-thin {
	border-style: solid;
	border-width: 1px;
	border-color: rgba(85,85,85,0.15);
	border-left: none;
	border-right: none;
	border-bottom: none;
	position: relative;
	height: 9px;
	line-height: 9px;
	margin: 0 auto;
}

	.hr-thin:before {
		content: "";
		background: url(../images/line.png) no-repeat;
		position: absolute;
		top: -2px;
		left: 0;
		height: 6px;
		width: 100px;
		z-index: 9;
	}

.sidebar-none.sidebar-divider-off {
	background: #ffffff;
}

.standard-arrow li:after {
	color: #fff;
	background-color: #199c96;
	border-radius: 50%;
	position: absolute;
	top: 13px;
	left: 0px;
	margin-top: -7px;
	width: 15px;
	height: 16px;
	content: "";
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: 10px 10px;
	z-index: -;
}

.standard-arrow li {
	position: relative;
	padding-left: 24px;
	margin-bottom: 10px;
	list-style: none;
	border-bottom: 1px solid #c0bfbf;
	padding-bottom: 10px;
}

	.standard-arrow li:before {
		background-image: url(../images/tamgiac.png);
		left: 4px;
		top: 4px;
		margin-top: 0;
		position: absolute;
		top: 7px;
		/* left: 0px; */
		/* margin-top: -7px; */
		width: 24px;
		height: 15px;
		content: "";
		background-position: 0 center;
		background-repeat: no-repeat;
		background-size: 10px 10px;
		z-index: 999;
		border-left: none;
	}

#txtname, #txtemail, #txtphone {
	padding: 7px 15px 7px 15px;
	color: #000000;
	border: 1px solid #e0e1e1;
	background-color: #fbfcfc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 7px;
	border-color: #ccc !important;
}

#txttitle {
	padding: 7px 15px 7px 15px;
	color: #000000;
	border: 1px solid #e0e1e1;
	background-color: #fbfcfc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 7px;
	border-color: #ccc !important;
	width: 97%;
}

#txtcontent {
	width: 97%;
	margin-top: 7px;
	border-color: #ccc !important;
	padding: 7px 15px 7px 15px;
	color: #000000;
	border: 1px solid #e0e1e1;
	background-color: #fbfcfc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#btnsend {
	background-color: #199c96;
	padding-left: 13.3333333333px;
	padding-right: 13.3333333333px;
	font: normal 15px / 40px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	text-transform: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	border: none;
}

.animate-element.start-animation {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.img-full .shortcode-teaser-img {
	/* padding: 0 0 25px; */
}

.scale-on-hover a.rollover img.lazy-load {
	-webkit-transition: -webkit-transform 0.5s ease, opacity 0.35s ease-out;
	transition: transform 0.5s ease, opacity 0.35s ease-out;
}

img.lazy-load {
	height: 184px;
}

.scale-on-hover a.rollove {
	overflow: hidden;
}

.scale-on-hover a.rollover:hover > img {
	transform: scale(1.1);
}

img.is-loaded {
	opacity: 1;
}

.frame-on .shortcode-teaser-content {
	height: 55px;
}

.frame-on .shortcode-teaser-content {
	padding: 10px 25px 10px;
	background: #efefef;
}
.frame-on .shortcode-teaser-content h5 a{
	color:#199c96;
}

.shortcode-teaser-content.text-big a {
	/* font-family: 'CambriaMEDIUM'; */
	line-height: 20px;
}

.alignleft {
	float: left;
	margin: 0 30px 10px 0;
}

.about-us {
	font-family: 'Cambria';
	color: #555555;
	font-size: 15px;
	text-align: justify;
}

.cate_products .product-box__title {
	font-size: 16px;
}

.recommended-products .product-box__title {
	font-size: 16px;
}

a.devvn_buy_now_style {
	display: inline-block;
	overflow: hidden;
	clear: both;
	padding: 9px 0;
	border-radius: 4px;
	font-size: 18px;
	line-height: normal;
	text-transform: uppercase;
	color: #fff !important;
	text-align: center;
	background: #fd6e1d;
	background: -webkit-gradient(linear,0% 0%,0% 100%,from(#fd6e1d),to(#f59000));
	background: -webkit-linear-gradient(top,#2e3192,#2e3192);
	background: -moz-linear-gradient(top,#f59000,#fd6e1d);
	background: -ms-linear-gradient(top,#f59000,#fd6e1d);
	background: -o-linear-gradient(top,#f59000,#fd6e1d);
	margin: 0 0 20px;
	text-decoration: none;
	border-bottom: 0 !important;
	max-width: 350px;
	width: 100%;
}

	a.devvn_buy_now_style span {
		display: block;
		font-size: 14px;
		color: #fff;
		text-transform: none;
		margin: 2px 0 0;
	}

.aside-item.collection-category .nav-item {
	position: relative;
	clear: left;
	font-size: 14px;
	padding: 0px;
	padding-left: 15px;
	width: 100%;
	float: left;
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	width: 100%;
	border-bottom: 1px solid #ebebeb;
}

	.aside-item.collection-category .nav-item.lv1:before {
		content: "\f0da";
		font-family: FontAwesome;
		margin-right: 14px;
		position: absolute;
		float: left;
		left: 0;
		top: 8px;
	}

.aside-item.collection-category .nav > li > a {
	padding: 10px 20px 10px 0px;
}

.aside-item.collection-category .nav-item a {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #2e3192;
	padding: 10px 0px;
	border-bottom: solid 0px #ebebeb;
	position: relative;
}

.aside-item.collection-category .nav-item .fa {
	position: absolute;
	right: 0px;
	top: 0;
	padding: 4px 10px;
	line-height: 30px;
	color: #333;
}

.aside-item.collection-category .nav-item .dropdown-menu {
	position: static;
	width: 100%;
	border: 0;
	padding-left: 0px;
	box-shadow: none;
	padding: 0px;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
}

.aside-item.collection-category .nav-item .dropdown-menu .nav-item {
	padding: 0px;
	border: none;
	list-style: none;
	position: relative;
	clear: left;
	font-size: 14px;
	padding: 0px;
	padding-left: 15px;
	width: 100%;
	float: left;
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	width: 100%;
	border-bottom: 1px solid #ebebeb;
}

.aside-item.collection-category .nav-item .fa {
	position: absolute;
	right: 0px;
	top: 0;
	padding: 4px 10px;
	line-height: 30px;
	color: #333;
	z-index: 9;
}

.aside-item.collection-category .nav-item .dropdown-menu .nav-item.lv3 {
	padding: 0px;
}

	.aside-item.collection-category .nav-item .dropdown-menu .nav-item.lv3 a {
		line-height: 20px;
		padding: 10px 20px 10px 30px;
		border-bottom: 0px;
		border-top: 0px;
	}

.nav-item.lv1:after {
	content: "\f0da";
	font-family: FontAwesome;
	margin-right: 14px;
	position: absolute;
	float: left;
	left: 0;
	top: 8px;
}

.see-more {
	float: right;
}

	.see-more a {
		color: #221d59;
		font-size: 16px;
	}

.v2_bnc_header_top_bg {
	position: absolute;
	background: #e1e1e1;
	height: 100%;
	width: 75%;
	right: 0;
}

	.v2_bnc_header_top_bg:before {
		top: 0;
		content: "";
		/* border-left: 10px solid red; */
		position: absolute;
		/* border-left: 121px solid transparent; */
		/* border-right: 0px solid transparent; */
		/* border-bottom: 43px solid #3dc2f5; */
		left: -43px;
		transform: rotate(-90deg);
		bottom: 95px;
		/* z-index: 123; */
		/* border-bottom: 100px solid red; */
		/* border-left: 100px solid transparent; */
		border-bottom: 30px solid #e1e1e1;
		border-right: 55px solid transparent;
	}

.v2_bnc_header_top_bg1 {
	position: absolute;
	background: #199c96;
	height: 100%;
	width: 97%;
	right: -14%;
}

	.v2_bnc_header_top_bg1:before {
		content: "";
		/* border-left: 10px solid red; */
		position: absolute;
		/* border-left: 121px solid transparent; */
		/* border-right: 0px solid transparent; */
		/* border-bottom: 43px solid #3dc2f5; */
		left: -64px;
		transform: rotate(-90deg);
		bottom: 24px;
		/* z-index: 123; */
		/* border-bottom: 100px solid red; */
		/* border-left: 100px solid transparent; */
		border-bottom: 40px solid #2e3192;
		border-right: 88px solid transparent;
		/* z-index: 9999; */
	}

@media (min-width:1200px) {
}

@media (min-width:992px) {
	.page_news {
		background: #ffffff;
		padding-top: 43px;
	}
	.gallery__detail img {
		margin: 0 auto;
		width: 300px;
		height: 300px;
	}
}

@media (min-width:768px) {
}

@media (max-width:768px) {
	.site__header {
		background: #2e3192;
	}

	.site__title img {
		height: 80px;
		margin-right: 18px !important;
	}

	.site__title a {
		display: block;
		padding: 7px 7px;
		transform: skewX(24.68788deg);
		padding-top: 43px;
	}

	#swiper-slide .owl-nav {
		display: none;
	}

	#swiper-slide img {
		height: auto;
	}

	ul.list li img {
		width: 100%;
		height: auto;
	}

	.time_news1 {
		width: 100%;
	}

	#listprd .owl-nav {
		display: none;
	}

	h3.title-footer {
		font-size: 16px;
	}

	.about-us img {
		height: auto !important;
		width: auto !important;
		max-width: 100% !important;
	}

	.general-img img {
		width: 100% !important;
		margin-bottom: 15px !important;
	}

	.site__title {
		margin: -64px -3px -5px 8px;
	}

	.v2_bnc_header_top_bg:before {
		left: -42px;
	}

	.v2_bnc_header_top_bg {
		width: 76px;
	}

	.page__title--large {
		font-size: 30px;
		margin-bottom: 10px;
	}

	.product-box__image {
		height: 197px;
	}
}
	@media (max-width:480px) {
		.site__title {
		display: inline-block;
		transform: skewX(-24.68788deg);
		background: #fff;
		margin: -82px -3px -4px 7px;
		padding: 0 !important;
		font-size: 1em;
		overflow: hidden;
		float: left;
		position: relative;
		z-index: 11;
	}
.button--large {
    font-size: 14px;
    padding: 0 10px;
}
		.site__title a {
			display: block;
			padding: 0px 7px;
			transform: skewX(24.68788deg);
			padding-top: 50px;
		}

	.page__title {
		font-size: 16px;
	}

	.page__description {
		max-width: 460px;
		font-size: 12px !important;
	}

	h3.title_news {
		font-size: 20px;
	}

	.page__section {
		padding: 1.75em 0;
		background: #e7e8e9;
	}

	.page_news {
		/* margin-top: 27px; */
		padding-top: 20px;
	}
	.blog-post__title{
		font-size:14px;
	}
	.blog-post__featured-image{
		width:100%;
	}
}

@media (max-width:414px) {
}

@media (max-width:375px) {
}

@media (max-width:320px) {
}

/* #Images Styling & Hovers
================================================== */
.rollover,
.rollover-video,
.post-rollover,
.rollover-project > a {
	position: relative;
	display: block;
	line-height: 0;
	text-decoration: none;
}

	

.ripplelink {
	position: relative;
	overflow: hidden;
}

.ink {
	display: block;
	position: absolute;
	background: rgba(255, 255, 255, 0.38);
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	transform: scale(0);
}
body{top: 0px !important;}
img.logo-pc{
    margin-right: 53px;
    padding-bottom: 1px;
    height: 127px;
}
.breadcrumb.bread li span strong{
	color: #0071b9;
}
.cell.blog-signup h4{
	color: #199c96;
} 
.about-us ul{
   font-family: 'Cambria' !important;
}
.about-us ul li{
   font-family: 'Cambria' !important;
}
.about-us span{
   font-family: 'Cambria' !important;
}
.about-us p{
   font-family: 'Cambria' !important;
}
#cssmenu > ul > li > a{    font-family: 'Cambria' !important;}